#brands {
  margin-bottom: 83px;
  margin-top: 56px;
}
#brands .brands-inner {
  padding: 43px 0 50px 0;
  overflow: hidden;
}

#brands h3 {
  margin: 0 auto 49px auto;
  font-size: 30px;
}

#brands a {
  margin-top: 20px;
  padding: 0 38px;
  height: 51px;
  line-height: 51px;
}

#brands .swiper-button-next {
  right: 0;
}

#brands .swiper{
  padding: 0 26px;
}

#brands .swiper-button-prev {
  left: 0;
}

#brands .swiper-button-next,
#brands .swiper-button-prev {
  top: 12px;
  color: #939292;
  background-color: var(--middle-gray);
  --swiper-navigation-size: 27px;
  opacity: 1;
  height: 100%;
  width: 26px;
  display:none
}
@media screen and (max-width: 576px ) {
  .swiper-slide img {
    max-width: 30vw;
  }
  #brands {
    margin-bottom:0;
    margin-top: 13px;
  }
  #brands .brands-inner {
    padding: 35px 0 39px 0;
  }
  #brands h3 {
    font-size: 25px;
    max-width: 300px;
    margin-bottom: 17px;
  }
  #brands a {
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    margin-top: 25px;
  }
  #brands .swiper-button-prev, 
  #brands .swiper-button-next {
		display:flex
  }
}